/* CSS Document */

A {
	text-decoration: none;
	color:333333;
	font-size: 10; 
	font-family: verdana;
	font:900
}
A:hover { 
	color: ff6600;
	  }
a.footer{color:ffffff;font-size:10}
TD{
FONT-SIZE:10;
FONT-FAMILY:verdana;
COLOR:333333;
}
font.bold{font:900}
td.footer{color:ffffff;font-size:10}
.sfondo_profilo {
	background-image: url(images/profilo.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.titolo {
	font-family: verdana;
	font-size: 12px;
	color: #333333;
}
.preferiti {
	background-image: url(images/sf_preferiti.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
